<?xml version='1.0'?>

<reference anchor='RFC3544'>

<front>
<title>IP Header Compression over PPP</title>
<author initials='M.' surname='Engan' fullname='M. Engan'>
<organization /></author>
<author initials='S.' surname='Casner' fullname='S. Casner'>
<organization /></author>
<author initials='C.' surname='Bormann' fullname='C. Bormann'>
<organization /></author>
<author initials='T.' surname='Koren' fullname='T. Koren'>
<organization /></author>
<date month='July' year='2003' /></front>

<seriesInfo name='RFC' value='3544' />
<format type='TXT' octets='27627' target='ftp://ftp.isi.edu/in-notes/rfc3544.txt' />
</reference>
